sink.h File Reference
`#include <osmosdr/api.h>`
`#include <osmosdr/ranges.h>`
`#include <osmosdr/time_spec.h>`
`#include <gnuradio/hier_block2.h>`
Include dependency graph for sink.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmosdr::sink
| Takes a stream of complex samples. More...

## Namespaces

namespace | osmosdr